BudBux-Backend - Bug #1856

Redemption Limit
12/03/2019 04:48 AM - Sarina Byanjankar

Status: Resolved Start date: 12/03/2019
Priority: Normal Due date:

Assignee: Sudeep Shakya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Ver1.0 Spent time: 0.00 hour
Description

If there are no request for the redemption but multiple users have unlocked the rebate and reached the limit, it should still appear in
the rebate lists in app.

History

#1 - 12/06/2019 04:19 AM - Sudeep Shakya
- Status changed from Open to In Progress

- Target version set to Ver1.0

#2 - 12/06/2019 04:19 AM - Sudeep Shakya

- Status changed from In Progress to Resolved
